	.article .box-sizing
	{
		background:#fff;
		border:1px solid #eef1f5;
	}
	
	#breadcrumbs li
	{
		background:transparent url(breadcrumb.png) left center no-repeat;
		padding-left:1em;
	}
	
	#page-container
	{
		
		padding-bottom:0;
		padding-top:30px;
		z-index:1;
	}
	
	#document-properties
	{
		border-top:1px solid #cfcfcf;
		display:block;
		/*font-size:100%;
		margin:0;*/
		padding:0 0 1em;
	}
	
	.article .box-sizing,#document-properties .box-sizing,#post-page-options ul,#page-feedback form /*#breadcrumbs ol,*/
	{
		background:#fff;
		border:none;
	}
	
	#breadcrumbs ol
	{
		padding-top:1.5em;
	}
	
	#post-page-options ul.qg-drop-down
	{
		padding-bottom:1em;
	}
	
	#post-page-options li:hover ul,#post-page-options li.hover ul
	{
		left:-.2em;
	}
	
	.aside .box-sizing
	{
		margin-bottom:0;
		margin-top:0;
	}
	
	#footer
	{
		background:#FFF;
		color:#404539;
		margin-top:30px;
	}
	
	#fat-footer
	{
		background:#FFF;
		margin:0;
		padding-bottom:.7em;
		padding-top:.7em;
	}
	
	#fat-footer .section
	{
		background:#FFF;
		min-height:20em;
		padding-bottom:1em;
	}
	
	#fat-footer .section *
	{
		margin:0 1em;
	}
	
	#fat-footer .section * *
	{
		margin:0;
	}
	
	#footer a,#footer a:link,#footer a:visited
	{
		color:#404539;
	}
	
	#nav-site
	{
		background:#005F85;
		color:#fff;
		position:relative;
		z-index:2;
	}
	
	#nav-site a
	{
		padding:.3em .5em;
	}
	
	#nav-site ul
	{
		background-color:#005F85;
	}
	
	#nav-site ul li
	{
		padding-bottom:0;
		padding-top:0;
		position:relative;
	}
	
	#nav-site ul li.active a
	{
		background:#FFF;
		color:#005F85;
	}
	
	#nav-site ul li a
	{
		height:22px;
		padding-top:.6em;
	}
	
	#nav-site ul li a:hover
	{
		background:#004966;
		color:#FFF!important;
	}
	
	#nav-site ul ul
	{
		background:#FFF;
		margin-top:8px;
		position:absolute!important;
		z-index:1!important;
	}
	
	#nav-site ul ul li,#nav-site ul ul li:first-child
	{
		border-bottom:1px solid #cfcfcf;
		border-left:1px solid #cfcfcf;
		border-right:1px solid #cfcfcf;
		margin:0;
		padding:0;
	}
	
	#nav-site ul ul li:hover
	{
		background:#004966;
	}
	
	#nav-site ul ul li a
	{
		background:#FFF;
		color:#005F85!important;
		padding:.5em;
	}
	
	#nav-site ul ul li a:hover,#nav-site ul ul li:hover a
	{
		background:#004966;
		color:#FFF!important;
	}
	
	#nav-site .subNav li a
	{
		display:block;
		visibility:visible;
	}
	
	#mobile-nav-site
	{
		display:none;
	}
	
	#nav-section ul
	{
		list-style-type:square;
	}
	
	#nav-section #pdfdownload
	{
		border-top:1px solid #005F85;
		margin-top:20px;
		padding-top:25px;
	}
	
	.page-options ul ul,#post-page-options ul ul
	{
		background:#efefef;
	}
	
	.page-options ul ul li a:hover
	{
		background:#ddd;
	}
	
	body
	{
		background:url(page-container-bg.png);
		color:#404539;
	}
	
	#header
	{
		background:#FFF;
		color:#FFF;
		position:relative;
		z-index:2;
	}
	
	#header .max-width
	{
		background:url(circles.png) no-repeat top right;
		position:relative;
	}
	
	#header a,#header a:link,#header a:visited,#nav-site a,#nav-site a:link,#nav-site a:visited
	{
		color:#fff;
	}
	
	#header #site-name
	{
		background:none;
		margin-left:0;
		padding-left:0;
	}
	
	#header #department
	{
		float:right;
		clear:right;
		margin-right: 200px;
	}
	
	#tools
	{
		color:#404539;
		
	}
	
	#header #tools a:link,#header #tools a:visited,#header #tools a:active
	{
		color:#404539;
	}
	
	#tools a:hover
	{
		color:#005f85;
	}
	
	#tools li,#footer-contents li
	{
		background:transparent url(separator.png) left center no-repeat;
	}
	
	#tools li
	{
		margin-top:4px;
	}
	
	#tools li:first-child,#nav-site li:first-child,#breadcrumbs li:first-child,#footer-contents li:first-child
	{
		background:none;
		border:none;
		color:#404539;
	}
	
	#tools li.last-child
	{
		background:none;
		background-color:#FFF;
		border:1px solid #404539;
		height:36px;
		width:272px;
	}
	
	#tools li.last-child,#tools li.last-child #search-form
	{
		margin:0;
		padding:0;
	}
	
	#tools li.last-child #search-query
	{
		background-color:#FFF;
		border:none;
		height:32px;
		margin:2px 0 0 2px;
		padding:0 5px;
		width:182px;
	}
	
	#tools li.last-child .submit
	{
		background:url(button-bg.png) repeat-x;
		border:none;
		color:#FFF;
		cursor:pointer;
		font-family:Verdana, Sans-Serif;
		font-size:1.2em;
		height:32px;
		width:76px;
	}
	
	#page-container .no-bullets li
	{
		list-style:none!important;
		list-style-image:none!important;
		margin-left:-2em;
		padding-left:0;
	}
	
	#page-container li
	{
		list-style-image:url(bullet.png);
		padding-left:3px;
	}
	
	#slider-container
	{
		background:url(slider-bg.png) no-repeat center top;
		height:415px;
		margin:-30px auto 0;
		max-width:82em;
		position:relative;
		/*width:1050px;*/
	}
	
	#slider-container h3
	{
		line-height:1.2em;
		margin-top:0;
	}
	
	#slider-container .slider-tabs
	{
		padding-top:43px;
	}
	
	#slider-container .slider-tabs ul
	{
		margin:0;
		padding:0;
	}
	
	#slider-container .slider-tabs .slider-tab
	{
		background:#005F85;
		border-bottom:1px solid #FFF;
		cursor:pointer;
		height:78px;
		list-style:none;
		margin:0;
		padding:0;
		position:relative;
		width:250px;
	}
	
	#slider-container .slider-tabs .slider-tab.active,#slider-container .slider-tabs .slider-tab:hover
	{
		background:#FFF;
		border-top:5px solid #84c44d;
		height:73px;
	}
	
	#slider-container .slider-tabs .slider-tab .icon
	{
		background:url(sprite-slider-tabs.png) no-repeat top left;
		height:100%;
		width:57px;
	}
	
	#slider-container .slider-tabs .slider-tab-1 .icon
	{
		background-position:0 -156px;
	}
	
	#slider-container .slider-tabs .slider-tab-2 .icon
	{
		background-position:0 0;
	}
	
	#slider-container .slider-tabs .slider-tab-3 .icon
	{
		background-position:0 -78px;
	}
	
	#slider-container .slider-tabs .slider-tab-4 .icon
	{
		background-position:0 -234px;
	}
	
	#slider-container .slider-tabs .slider-tab-1.active .icon,#slider-container .slider-tabs .slider-tab-1:hover .icon
	{
		background-position:-59px -161px;
	}
	
	#slider-container .slider-tabs .slider-tab-2.active .icon,#slider-container .slider-tabs .slider-tab-2:hover .icon
	{
		background-position:-59px -5px;
	}
	
	#slider-container .slider-tabs .slider-tab-3.active .icon,#slider-container .slider-tabs .slider-tab-3:hover .icon
	{
		background-position:-59px -83px;
	}
	
	#slider-container .slider-tabs .slider-tab-4.active .icon,#slider-container .slider-tabs .slider-tab-4:hover .icon
	{
		background-position:-59px -239px;
	}
	
	#slider-container .slider-tabs .slider-tab span
	{
		color:#FFF;
		display:block;
		font-family:Lato, Sans-Serif;
		font-size:1.1em;
		left:55px;
		position:absolute;
		top:20px;
	}
	
	#slider-container .slider-tabs .slider-tab-4 span
	{
		top:25px;
	}
	
	#slider-container .slider-tabs .slider-tab.active span,#slider-container .slider-tabs .slider-tab:hover span
	{
		color:#005f85;
		margin-top:-5px;
	}
	
	#slider-container .slider-information
	{
		background:#FFF;
		border-top:5px solid #84c44d;
		font-size:80%;
		height:271px;
		left:250px;
		padding:20px;
		position:absolute;
		top:43px;
		/*width:298px;*/
	}
	
	#slider-container .slider-information h3
	{
		font-family:Lato, Sans-Serif;
		/*font-size:2.3em;
		padding:0;*/
	}
	
	#slider-container .slider-information .slider-info
	{
		display:none;
	}
	
	#slider-container .slider-information .slider-info.slider-info-1
	{
		display:block;
	}
	
	#slider-container .slider-artworks
	{
		background:url(slider-artwork-bg.png) no-repeat top left;
		height:372px;
		left:570px;
		position:absolute;
		top:43px;
		width:512px;
	}
	
	#slider-container .slider-artworks .slider-artwork
	{
		display:none;
	}
	
	#slider-container .slider-artworks .slider-artwork.slider-artwork-1
	{
		display:block;
	}
	
	#slider-container .slider-artworks .slider-artwork img
	{
		margin:-30px 0 0;
	}
	
	#slider-container .slider-control
	{
		background:url(slider-control-bg.png) no-repeat top left;
		height:47px;
		position:relative;
		width:250px;
	}
	
	#slider-container .slider-control .slider-button
	{
		cursor:pointer;
		height:21px;
		position:absolute;
		top:12px;
		width:21px;
	}
	
	#slider-container .slider-control .slider-button.slider-previous
	{
		left:52px;
	}
	
	#slider-container .slider-control .slider-button.slider-pause
	{
		left:90px;
		visibility:visible;
	}
	
	#slider-container .slider-control .slider-button.slider-play
	{
		left:90px;
		visibility:hidden;
	}
	
	#slider-container .slider-control .slider-button.slider-next
	{
		left:127px;
	} 
	
	#nav-section a
	{
		color:#005f85;
	}
	
	#nav-section,#content-container
	{
		background:#fff;
		border-top:6px solid #84c44d;
	}
	
	.qg-cue-widget-container
	{
		list-style:none!important;
		list-style-image:none!important;
		list-style-type:none!important;
	}
	
	#content-container a
	{
		color:#005f85;
	}
	
	#content .column-1
	{
		margin-top:.5em;
	}
	
	#content .column h2
	{
		font-size:1.8em;
		margin:0 0 .2em;
	}
	
	#breadcrumbs
	{
		/*float:left;*/
		padding-left:.5em;
	}
	
	.page-options
	{
		padding-bottom:2em;
	}
	
	.page-options a
	{
		color:#4C4C4C!important;
	}
	
	.page-options ul li
	{
		list-style:none!important;
		list-style-image:none!important;
	}
	
	.page-options ul ul li
	{
		margin:0;
		padding:0;
	}
	
	.page-options ul ul a
	{
		margin:0;
		padding:0 1em;
	}
	
	#document-properties .box-sizing
	{
		margin-left:0;
		padding-left:0!important;
	}
	
	#footer ul li
	{
		padding:1em;
	}
	
	h1,h2
	{
		background:url(header-flourish.png) repeat-y left center;
		font-size:2.3em;
	}
	
	h1,h2,h3,h4,h5,h6
	{
		color:#005f85;
		font-family:Lato, Sans-Serif;
		line-height:1.2em;
		margin:.5em 0;
		padding:0 0 0 20px;
	}
	
	#content h1,#content h2,#content h3,#content h4,#content h5,#content h6
	{
		margin:0 0 .5em;
	}
	
	#content h1
	{
		margin:.5em 0 .2em;
	}
	
	#content h2
	{
		background:none;
		margin:.5em 0 .2em;
		padding-left:0;
	}
	
	.column h2
	{
		background:url(header-flourish.png) repeat-y left center!important;
		padding:0 0 0 20px !important;
	}
	
	h2
	{
		font-size:1.8em;
	}
	
	h3
	{
		font-size:1.6em;
	}
	
	h4
	{
		font-size:1.4em;
	}
	
	h5
	{
		font-size:1.2em;
	}
	
	h6
	{
		font-size:1em;
	}
	
	#content h3
	{
		margin-bottom:.2em;
		padding-left:0;
	}
	
	#content h4
	{
		margin-bottom:.1em;
		padding-left:0;
	}
	
	#content h5
	{
		margin-bottom:.1em;
		padding-left:0;
	}
	
	#content h6
	{
		margin-bottom:.1em;
		padding-left:0;
	}
	
	p
	{
		margin:0 0 1em;
	}
	
	.centred
	{
		float:left;
		margin-right:15px;
	}
	
	.column .section
	{
		margin-bottom:15px;
		overflow:hidden;
	}
	
	#section-news
	{
		padding-bottom:1em;
	}
	
	#page-container .max-width
	{
		background:#fff;
	}
	
	#page-container:after,#page-container .max-width:after,#meta-wrapper .meta-box-sizing:after
	{
		clear:both;
		content:".";
		display:block;
		font-size:0;
		height:0;
		speak:none;
		visibility:hidden;
	}


    #section-introduction img {
        max-width: 100%;
    }
    




/************************************************************

    CUE MEDIA QUERIES

*************************************************************/
/*styles for 300 and up @ 16px!
@media only screen and (max-width: 480px) {
    
     body {
          background: none;   
     }
    
     #content-container {
         border: none;   
    }
        
    
} */


/*@media (min-width: 481px) and (max-width: 766px){*/

@media screen and (max-width: 767px){
	    
	#access a {
		position: static;
	}
	/* Consistent layout margins */
	#nav-section .box-sizing,
	#page-feedback form {
		/*margin: 0 0 .7em; */
        margin: 0;
	}
	#document-properties .box-sizing,
	#post-page-options ul,
	.article .box-sizing {
		margin: 0;
	}
	
	#home-nav-section,
	#home-content,
	#breadcrumbs,
	.article,
	.aside,
	#nav-section,
	#content-container,
	#document-properties,
	#post-page-options,
	#page-feedback { /*#footer,*/
		width: 100%;
        margin: 0;
        
	}
	
	.aside .box-sizing {
		background: #fff;		
	}
    
    #page-container {
        width: 100%;
        margin: 0;
    }
    
    #header .box-sizing, #page-container, #nav-site, #fat-footer {
        padding: 0;    
        margin: 0;
    } 
    
    
    h1 {
         font-size: 1.8em;   
    }
    
    h2 {
         font-size: 1.6em;   
    }
    
    h3, #content .column h2 {
         font-size: 1.4em;   
    }

    h4 {
         font-size: 1.2em;   
    }
    
    h5 {
         font-size: 1em;   
    }
    
    #content-container {
         border: none;   
    }
    
    #header .max-width {
         background: none;   
    }
    
    #header #department {
         position: static; 
         float: none;
    }
    
    #department img {
         width: 300px;   
    }
    
    
    
    /****Daniel's code****/
    
    
    #header #qg-coa img {
            width:auto; 
            height:35px;
    }
    
    
    #nav-site {
		display:none;
	}
    
    #mobile-nav-site {
        width:100%; height:43px;
        display:block;
        position: absolute; top:0; right:0; z-index: 10000;
	}
    
    #mobile-nav-site .mobile-nav-button {
        width:46px; height:43px;
        background:url(mobile-nav.png) no-repeat;
        background-position: -46px 0;
        position: absolute; top:0; right:0;
        cursor:pointer;
    }
    
    #mobile-nav-site .mobile-nav-button:hover {
        background-position: -46px -43px;
    }
    
    #mobile-nav-site .mobile-nav-content {
        font-size:80%;
        position: absolute; top:30px; right:0; left:0; z-index: 10000;
    }
    
    #mobile-nav-site .mobile-nav-content.hidden {
        display:none;
    }
    
    #mobile-nav-site .mobile-nav-content.visible {
        display:block;
    }
    
    #mobile-nav-site .mobile-nav-content h2 {display:none;}
    
    #mobile-nav-site .mobile-nav-content ul {
        padding:0 !important;
    }
    
    #mobile-nav-site .mobile-nav-content ul li {
        width:100%;
        padding:0;
        list-style: none;
        list-style-type: none;
        text-align: left;
        position: relative;
        display: block;
    }
    #mobile-nav-site .mobile-nav-content ul li .mobile-nav-toggle {
        width:30px; height:30px;
        background:url('mobile-nav-toggle.png') no-repeat;
        position: absolute; top:0.75em; right:1em; z-index: 1;
        cursor: pointer;
    }
    
    #mobile-nav-site .mobile-nav-content ul li .mobile-nav-toggle.expanded {
        background-position:0 0;
    }
    
    #mobile-nav-site .mobile-nav-content ul li .mobile-nav-toggle.expanded:hover {
        background-position:0 -30px;
    }
    
    #mobile-nav-site .mobile-nav-content ul li .mobile-nav-toggle.expanded:active {
        background-position:0 -60px;
    }
    
    #mobile-nav-site .mobile-nav-content ul li .mobile-nav-toggle.collapsed {
        background-position:-30px 0;
    }
    
    #mobile-nav-site .mobile-nav-content ul li .mobile-nav-toggle.collapsed:hover {
        background-position:-30px -30px;
    }
    
    #mobile-nav-site .mobile-nav-content ul li .mobile-nav-toggle.collapsed:active {
        background-position:-30px -60px;
    }
    
    #mobile-nav-site .mobile-nav-content ul li a {
        color:#FFF; background:#005F85;
        padding:1em;
        border-top:1px solid #FFF;
        font-weight: bold;
        display: block;
    }
    
    #mobile-nav-site .mobile-nav-content ul li a:hover {
        color:#000; background:#FFF;
    }
    
   
    #mobile-nav-site .mobile-nav-content ul li:hover {
    }
    
    #mobile-nav-site .mobile-nav-content ul li ul {
        display:block;
    }
    
    #mobile-nav-site .mobile-nav-content ul li ul li {
        display: block;
    }
    
    #mobile-nav-site .mobile-nav-content ul li ul li:hover {
    }
    
    #mobile-nav-site .mobile-nav-content ul li ul li a {
        color:#FFF; background:#00719e;
        border:none;
        font-weight:normal;
    }
    
    
    #mobile-nav-site .mobile-nav-content ul li ul li:last-child {
        border-bottom:3px solid #003a52;
    }
    
    #mobile-nav-site .mobile-search-button {
        width:46px; height:43px;
        background:url(mobile-nav.png) no-repeat;
        background-position: 0 0;
        position: absolute; top:0; right:46px;
        cursor:pointer;
    }
    
    #mobile-nav-site .mobile-search-button:hover {
        background-position: 0 -43px;
    }
    
    #tools {
        height:48px;
        background-color: #005f85;
        position: absolute; top:43px; right:0; left:0; z-index: 1;
        display:none;
        overflow: visible;
    }
    #tools li {display:none;}
    
    #tools li.last-child {
        width:auto;
        position: absolute; top:5px; right:5px; left:5px; z-index: 1;
        display:block;
    }
    
    #tools li.last-child #search-query {
        width:85%;
        position: absolute; top:0; right:0; left:0;
    }
    
    #tools li.last-child .submit {
        position: absolute; top:2px; right:2px;
    }

        
    /*slider*/
    
    #slider-container {
         width: 100%;   
    }
   
    #slider-container .slider-tabs .slider-tab {
        width:141px;
    }
    #slider-container .slider-tabs .slider-tab .icon, #slider-container .slider-artworks {display:none;}
    #slider-container .slider-tabs .slider-tab span {
        left:0.5em;
        font-size: 1em;
    }
    #slider-container .slider-information {
        left:141px;
        
        /**sept 5th*/
        padding: 5px 5px 35px 5px;
        overflow: scroll;
    }
    
    #slider-container .slider-information, #slider-container .slider-information .slider-info {
       /* width: 100%;*/
        margin-right: 1em;
        width: 70%;
    }
    
    #slider-container .slider-artworks .slider-artwork img {
         display: none;   
    }
    
     #slider-container .slider-information h3
	{
		
		font-size:1.3em;
        padding:0;
        margin-top: 0;
        line-height: 1;
		
	}
    
   


}


/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    
    /* layout-medium - 800 */
	#access a {
		position: absolute;
	}
	/* Consistent layout margins */
	#nav-section .box-sizing, #home-nav-section .box-sizing {
		margin: 0 0 .7em;
	}
    
    #nav-section {
        background: #fff url(column-separator.png) no-repeat top right;        
    }
    
	#page-feedback form {
		margin: 0 0 .7em .7em;
	}
	
	#breadcrumbs a {	
		display: inline-block;
	}
	
	#breadcrumbs ol,
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul {
		margin: 0 0 0 .7em;
	}
	
	/*#home-content .aside .box-sizing {	
		margin-left: 0;
	}*/
		
	.aside .box-sizing {
		margin-left: .7em;
	}
	
	#nav-section, #home-nav-section {
		width: 34%;
	}
	#content-container {
		width: 66%;
	}
    
	.article,		
	#breadcrumbs,
	.article,
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 100%;
	}
	.aside {
		width: 100%;
	}
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}

	.items ul {
		float: none !important;
		width: 100% !important;
	}
	
	#home-content .aside .box-sizing {
		margin:0;
	}
	.aside .box-sizing {
		background: #fff;		
	}
    
     #slider-container .slider-information h3
	{
		
		font-size:2.3em;
		
	}
    
   #slider-container .slider-artworks,
    #slider-container .slider-artworks .slider-artwork img {
        display:none;
    }
    
     #slider-container .slider-information {
         width: 65%;
     }
    
    
}


/*Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) { 
	
	#access a {
		position: absolute;
	}
	.article .box-sizing,
	#document-properties .box-sizing,
	#post-page-options ul,
	#page-feedback form {
		margin: 0 .7em;
	}

	#document-properties.home, #post-page-options.home, #page-feedback.home {
		width: 100%;
	}
	#breadcrumbs ol {
		/*margin: 0 0 0 .7em;*/
	}
    
    #nav-section {
        background: #fff url(column-separator.png) no-repeat top right;        
    }
	
	#nav-section, #home-nav-section {
		width: 25%;
	}
	#content-container  {
		width: 75%;
	}
	
   #cols #content-container .article {
        background: #fff url(column-separator.png) no-repeat top right;
        padding-bottom: 1.6em;
        margin-top: 0;
        width: 67%;
    }
    
    .article {
        width: 100%;   
    }
	
	/*.article,*/
	#document-properties,
	#post-page-options,
	#page-feedback {
		width: 67%;
	}
	.aside {
		width: 33%;
	}
	
	#fat-footer .section {
		width: 18%;
		margin: 0 .7%;
	}
	
	#qg-branding {	
		display: block;
		padding: 1em;
	}
	
	#qg-branding .tagline {
		margin: 0 auto;
		max-width: 100%;	
	}
	
	.aside .box-sizing {
		background: none;
	} 
    
    
     #slider-container .slider-information h3
	{		
		font-size:2.3em;		
	}
    
     #slider-container .slider-information {
         width:298px;  
    }
    
} 


/*LARGE DESKTOP*/

@media screen and (min-width: 1200px) {
	#access a
	{
		position:absolute;
	}
	
	.article .box-sizing,#document-properties .box-sizing,#post-page-options ul,#page-feedback form
	{
		margin:0 .7em;
	}
	
	#document-properties.home,#post-page-options.home,#page-feedback.home
	{
		width:100%;
	}
	
	#nav-section
	{
		background:#fff url(column-separator.png) no-repeat top right;
	}
	
	#nav-section,#home-nav-section
	{
		width:25%;
	}
	
	#content-container
	{
		width:75%;
	}
	
	#cols #content-container .article
	{
		background:#fff url(column-separator.png) no-repeat top right;
		margin-top:0;
		padding-bottom:1.6em;
        
        width: 67%;
	}
    .article {
         width: 100%;   
    }
	
	/*.article,*/#document-properties,#post-page-options,#page-feedback
	{
		width:67%;
	}
	
	.aside
	{
		width:33%;
	}
	
	#fat-footer .section
	{
		margin:0 .7%;
		width:18%;
	}
	
	#qg-branding
	{
		display:block;
		padding:1em;
	}
	
	#qg-branding .tagline
	{
		margin:0 auto;
		max-width:100%;
	}
	
	.aside .box-sizing
	{
		background:none;
	}
    
    #slider-container .slider-information {
         width:298px;  
    }
    
    #slider-container {
         left: 100px;   
    }
    
    #slider-container .slider-information h3
	{
		
		font-size:2.3em;
		
	}
    
}